kdeadmin-trinity (4:3.5.10-0ubuntu4) karmic; urgency=low

  * Karmic rebuild

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Thu, 02 July 2009 16:08:00 -0600

kdeadmin-trinity (4:3.5.10-0ubuntu1~intrepid3) intrepid; urgency=low

  * Moved Trinity to /opt/trinity
  * Integrated properly with KDE4.2+

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Wed, 01 March 2009 12:46:00 -0600

kdeadmin-trinity (4:3.5.10-0ubuntu1~intrepid2) intrepid; urgency=low

  * Improved KDE4 interop

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Wed, 21 Dec 2008 10:37:00 -0600

kdeadmin-trinity (4:3.5.10-0ubuntu1~intrepid1) intrepid; urgency=low

  * SVN import

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Thu, 27 Nov 2008 16:53:00 -0600

kdeadmin (4:3.5.10-0ubuntu1~hardy1) hardy-backports; urgency=low

  * New upstream bugfix release (LP: #261366)
    - Drop patches/01_really_recognize_etch.diff, etch and lenny added
      upstream 
    - Bump build-dep version for kde4libs-dev to 3.5.10

 -- Scott Kitterman <scott@kitterman.com>  Tue, 26 Aug 2008 00:32:20 -0400

kdeadmin (4:3.5.9-0ubuntu5) hardy; urgency=low

  * Added kubuntu_14_dhcp_knm_back.diff:
    Knetworkmanager ignores cards defined in /etc/network/interfaces
    When setting a card to dhcp procotol, get it removed from the
    config file so that knetworkmanager sees it again 

 -- Anthony Mercatante <tonio@ubuntu.com>  Thu, 03 Apr 2008 18:25:48 +0200

kdeadmin (4:3.5.9-0ubuntu4) hardy; urgency=low

  * Added kubuntu_13_no_samba_tweak.diff.
    Knetworkconf reads smb.conf parameters but doesn't write them
    causing the parameters to be removed from the config file.
    Knetworkconf doesn't allow changing those, so there is no reason
    to let it read them.

 -- Anthony Mercatante <tonio@ubuntu.com>  Thu, 03 Apr 2008 15:30:44 +0200

kdeadmin (4:3.5.9-0ubuntu3) hardy; urgency=low

  * Added workarround patch kubuntu_12_fix_localhost_for_sudo.patch
    Avoids sudo to break due to 127.0.*.* beeing deleted.

 -- Anthony Mercatante <tonio@ubuntu.com>  Fri, 28 Mar 2008 11:41:56 +0100

kdeadmin (4:3.5.9-0ubuntu2) hardy; urgency=low

  * Add kubuntu_11_knetworkconf_icons.diff from Adam Spain, 
    closes LP: #93878  "low quality icons"

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 03 Mar 2008 14:20:34 +0000

kdeadmin (4:3.5.9-0ubuntu1) hardy; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 14 Feb 2008 12:27:05 +0000

kdeadmin (4:3.5.8-1ubuntu2) hardy; urgency=low

  * Run buildprep before upload

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 15 Nov 2007 09:40:36 +0000

kdeadmin (4:3.5.8-1ubuntu1) hardy; urgency=low

  * Merge with Debian, remaining changes
   - kubuntu_08_kpackage_sudo.diff, sudo support
   - kubuntu_10_knetworkconf_localhost.diff, LP #66813
  * Add kubuntu_11_knetworkconf_8.04.diff for 8.04 detection in knetworkconf

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 14 Nov 2007 17:25:38 +0000

kdeadmin (4:3.5.8-1) unstable; urgency=low

  * New upstream release.
  * Implement use of uploaders.mk and update control.

  +++ Changes by Ana Beatriz Guerrero Lopez:

  * Update section in Debian menu files.
  * Redo buildprep and dump build-dependencies to 3.5.8.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 11 Oct 2007 01:22:40 +0200

kdeadmin (4:3.5.8-0ubuntu1) gutsy; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 09 Oct 2007 11:41:22 +0100

kdeadmin (4:3.5.7-1ubuntu2) gutsy; urgency=low

  * Fix build failure with g++-4.3. LP: #138590.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 13 Sep 2007 00:08:50 +0000

kdeadmin (4:3.5.7-1ubuntu1) gutsy; urgency=low

  * Merge with Debian for new upstream version

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 23 May 2007 15:38:29 +0100

kdeadmin (4:3.5.7-1) unstable; urgency=low

  * New upstream release.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 15 May 2007 23:46:52 +0100

kdeadmin (4:3.5.6-2ubuntu1) gutsy; urgency=low

  * Merge with Debian

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 30 Apr 2007 15:08:30 +0100

kdeadmin (4:3.5.6-2) unstable; urgency=low

  * Upload to unstable after Etch release.
  * Update Uploaders.

  +++ Changes by Modestas Vainius:

  * knetworkconf RC bug fix: recognize allow-* statements in
    /etc/network/interfaces as stanzas, not as ordinary options. This
    misrecognition led to corruption of the interfaces file in case allow-*
    stanza followed the iface stanza that new options were added to. Patch
    no. 02 (Closes: #410144)
  * Add myself to Uploaders.

  +++ Changes by Sune Vuorela:
  * The debian cron does not know about this way of silencing tasks, so let us
    remove the silence option (Patch 3) (Closes: 386157)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 19 Apr 2007 14:15:20 +0100

kdeadmin (4:3.5.6-1) experimental; urgency=low

  * New upstream release.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Tue, 16 Jan 2007 23:59:27 +0100

kdeadmin (4:3.5.5-3) unstable; urgency=medium

  +++ Changes by Sune Vuorela:
  
  * Make kdeaddons-dbg depend on kdelibs-dbg to get useful backtraces when
    debugging.
  * Really recognize sarge and etch stable versions (Closes: #405696, #387047).
  
  +++ Changes by Ana Beatriz Guerrero Lopez:

  * Update Uploaders.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Mon,  8 Jan 2007 10:17:47 +0100

kdeadmin (4:3.5.5-2) unstable; urgency=low

  +++ Changes by Ana Beatriz Guerrero Lopez:

  * Removed useless program secpolicy. (Closes: #399426)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 21 Nov 2006 00:00:56 +0100

kdeadmin (4:3.5.6-0ubuntu1) feisty; urgency=low

  * New upstream release
  * Remove kubuntu_12_knetworkconf_feisty.diff, applied upstream

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 17 Jan 2007 11:22:29 +0000

kdeadmin (4:3.5.5-1ubuntu4) feisty; urgency=low

  * Re-write kubuntu_12_kubuntu_feisty.diff since it didn't apply
    on previous build

 -- Anthony Mercatante <tonio@ubuntu.com>  Fri, 19 Jan 2006 01:07:23 +0100

kdeadmin (4:3.5.5-1ubuntu3) feisty; urgency=low

  * Added kubuntu_12_knetworkconf_feisty.diff to properly autodetect
    feisty as knetworkconf backend.

 -- Luka Renko <lure@ubuntu.com>  Sun, 10 Dec 2006 16:16:12 +0100

kdeadmin (4:3.5.5-1ubuntu2) feisty; urgency=low

  * rebuild with --enable-gcc-hidden-visibility

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 16 Nov 2006 19:39:16 +0000

kdeadmin (4:3.5.5-1ubuntu1) feisty; urgency=low

  * Merge with Debian

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 15 Nov 2006 22:22:50 +0000

kdeadmin (4:3.5.5-1) unstable; urgency=low

  * New upstream release.

  +++ Changes by Christopher Martin:

  * Add a menu entry for secpolicy. Thanks to Vassilis Pandis.
    (Closes: #382201)

  +++ Changes by Fathi Boudra:

  * Add support for Etch (patch commited upstream r586643).
    Thanks to Sune Vuorela. (Closes: #387047)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed,  4 Oct 2006 20:13:07 -0400

kdeadmin (4:3.5.4-1) unstable; urgency=low

  * New upstream release.

  * KDE_3_5_BRANCH update (up to r567757).

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 29 Jul 2006 20:46:53 -0400

kdeadmin (4:3.5.5-0ubuntu2) edgy; urgency=low

  * kubuntu_10_knetworkconf_localhost.diff added, hostname should not 
    be appended as alias to localhost in /etc/hosts
    Closes Malone #66813

 -- Luka Renko <lure@ubuntu.com>  Thu, 19 Oct 2006 23:06:57 +0200

kdeadmin (4:3.5.5-0ubuntu1) edgy; urgency=low

  * New upstream release
  * kubuntu_09_networkconf_edgy.diff removed, merged upstream

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue,  3 Oct 2006 10:56:07 +0000

kdeadmin (4:3.5.4-0ubuntu3) edgy; urgency=low

  * Rebuild with latest cdbs to add gettext domain to .desktop files for
    langpacks-desktopfiles-kde, no source changes

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue,  5 Sep 2006 22:53:10 +0000

kdeadmin (4:3.5.4-0ubuntu2) edgy; urgency=low

  * Add kubuntu_09_networkconf_edgy.diff to support Edgy in knetworkconf

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon,  7 Aug 2006 09:08:39 -0400

kdeadmin (4:3.5.4-0ubuntu1) edgy; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 25 Jul 2006 10:12:17 +0000

kdeadmin (4:3.5.3-1ubuntu3) edgy; urgency=low

  * Add kubuntu_08_kpackage_sudo.diff, use sudo in kpackage,
    closes Malone #47741

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 28 Jun 2006 17:40:42 +0000

kdeadmin (4:3.5.3-1ubuntu2) edgy; urgency=low

  * Rebuild with build-dep on latest kdelibs, fixes Qt binary compatibility break

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 28 Jun 2006 16:11:40 +0000

kdeadmin (4:3.5.3-1ubuntu1) edgy; urgency=low

  * Merge with Debian

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 27 Jun 2006 16:22:44 +0000

kdeadmin (4:3.5.3-1) unstable; urgency=low

  * New upstream release.
    + Fixes x-debian-package/x-deb inconsistency. (Closes: #362968)
    + Fixes "ksvg can't be closed" problem. (Closes: #354851)

  * KDE_3_5_BRANCH update (up to r548158).

  +++ Changes by Pierre Habouzit:

  * dash has an internal echo that does not know about -e. Force it to use
    /bin/echo instead. (Closes: #358296)

  +++ Changes by Christopher Martin:

  * Fix kdeadmin description typo. (Closes: #364036)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun,  4 Jun 2006 18:11:09 -0400

kdeadmin (4:3.5.2-1) unstable; urgency=low

  * New upstream release.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 29 Mar 2006 13:13:03 -0500

kdeadmin (4:3.5.1-2) unstable; urgency=low

  +++ Changes by Christopher Martin:

  * Drop system-tools-backends.pc from knetworkconf, since it conflicts with
    gnome-system-tools. (Closes: #353321)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun, 19 Feb 2006 14:30:28 -0500

kdeadmin (4:3.5.1-1) unstable; urgency=low

  * New upstream release.

  +++ Changes by Christopher Martin:

  * Upload to unstable.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun, 29 Jan 2006 10:10:44 -0500

kdeadmin (4:3.5.0-4) unstable; urgency=low

  +++ Changes by Christopher Martin:

  * Upload to unstable.

  * KDE_3_5_BRANCH update (up to r495373).

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat,  7 Jan 2006 17:21:53 -0500

kdeadmin (4:3.5.0-3) experimental; urgency=low

  * Upload to experimental.

  * KDE_3_5_BRANCH update (up to r488946).

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Fri, 16 Dec 2005 10:14:03 -0500

kdeadmin (4:3.5.2-0ubuntu8) dapper; urgency=low

  * debian/cdbs/kde.mk:
    - added dh_iconcache.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Thu, 18 May 2006 21:01:04 +0200

kdeadmin (4:3.5.2-0ubuntu7) dapper; urgency=low

  * Add kubuntu_07_enabled_dhcp.patch to fix problem where interface 
    without IP address was considered as down/disabled and therefore 
    preventing it do be enabled with ifup (Malone #38578)

 -- Luka Renko <lure.net@gmail.com>  Sun, 30 Apr 2006 21:42:59 +0200

kdeadmin (4:3.5.2-0ubuntu6) dapper; urgency=low

  * Add kubuntu_06_route_byte_order.patch to fix wrong gateway due to 
    byte order on PPC (Malone: #23750)   
  * Add kubuntu_07_unmanaged_if.patch to fix problem with unamanaged 
    interface partially written to config file (Malone #18069)

 -- Luka Renko <lure.net@gmail.com>  Fri, 28 Apr 2006 15:03:32 +0200

kdeadmin (4:3.5.2-0ubuntu5) dapper; urgency=low

  * Add kubuntu_03_dns_alias.diff to fix wrong warning about missing 
    alias in DNS server add dialog (Malone #35507)
  * Add kubuntu_04_enable_apply.diff: before enable/disable interface
    check if settings have been changed and ask user to apply 
    (Malone #35509)
  * Add kubuntu_05_net_calc_crash.diff to fix crash in netmask/broadcast
    calculation in case of empty/uninitialized fields (Malone #30775)

 -- Luka Renko <lure.net@gmail.com>  Tue, 26 Apr 2006 00:07:20 +0200

kdeadmin (4:3.5.2-0ubuntu4) dapper; urgency=low

  * Added kubuntu_02_wep_key.diff to fix WEP key (Malone #24516)

 -- Luka Renko <lure.net@gmail.com>  Mon, 24 Apr 2006 21:45:42 +0200

kdeadmin (4:3.5.2-0ubuntu3) dapper; urgency=low

  * Edit debian/cdbs/kde.mk to mark .po files as UTF-8

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 21 Apr 2006 19:14:28 +0100

kdeadmin (4:3.5.2-0ubuntu2) dapper; urgency=low

  * Add kubuntu_01_ubuntu_version.diff change dapper version number

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 31 Mar 2006 00:50:12 +0100

kdeadmin (4:3.5.2-0ubuntu1) dapper; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 20 Mar 2006 12:06:28 +0000

kdeadmin (4:3.5.1-0ubuntu1) dapper; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 23 Jan 2006 14:26:06 +0000

kdeadmin (4:3.5.0-0ubuntu2) dapper; urgency=low

  * Add kubuntu_01_knetworkconf_branch_fixes.diff fixes
    - http://bugzilla.ubuntu.com/9871 knetworkconf doesn't save gateway
    - http://bugzilla.ubuntu.com/16921 knetworkconf too big for 1024x768
    - Ensure changes are applied when clicking OK and don't leave zombie
    processes around

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 19 Dec 2005 15:19:17 +0000

kdeadmin (4:3.5.0-0ubuntu1) dapper; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue,  6 Dec 2005 12:26:57 +0000

kdeadmin (4:3.5-rc2-0ubuntu1) dapper; urgency=low

  * New upstream pre-release
  * Generate .pot files

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 21 Nov 2005 21:44:24 +0000

kdeadmin (4:3.5-rc1-1ubuntu1) dapper; urgency=low

  * Sync with Debian

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sun, 13 Nov 2005 16:22:21 +0000

kdeadmin (4:3.5.0-2) alioth; urgency=low

  * New upstream release.

  +++ Changes by Josh Metzler:

  * Create the new knetworkconf package.

  +++ Changes by Christopher Martin:

  * Bump DH_COMPAT to 5. No changes.

  * Add kdeadmin-dbg, to help track down problems.

  * Build lilo-config on amd64.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu,  1 Dec 2005 16:51:09 -0500

kdeadmin (4:3.4.3-2) unstable; urgency=low

  * Upload to unstable, rebuilding against kdelibs4c2a.

  * KDE_3_4_BRANCH update (up to r484392).

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 30 Nov 2005 18:01:38 +0100

kdeadmin (4:3.4.3-1) experimental; urgency=low

  * New upstream release.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun, 16 Oct 2005 14:26:58 -0400

kdeadmin (4:3.4.2-1) unstable; urgency=low

  [ Debian Qt/KDE Maintainers ]
  * New upstream release.

  +++ Changes by Luk Claes:

  * Added me to uploaders.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Fri, 26 Aug 2005 17:18:42 +0200

kdeadmin (4:3.4.1-1) experimental; urgency=low

  * New upstream release.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 31 May 2005 15:43:52 -0400

kdeadmin (4:3.4.3-0ubuntu1) breezy; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sun,  9 Oct 2005 02:21:28 +0000

kdeadmin (4:3.4.2-0ubuntu1) breezy; urgency=low

  * New upstream release
  * Build using unsermake

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 26 Jul 2005 16:24:00 +0000

kdeadmin (4:3.4.1-0ubuntu1) breezy; urgency=low

  * Update version number following KDE 3.4.1 release.
  * Add all packaged back to meta-package

 -- Jonathan Riddell <jr@jriddell.org>  Wed,  1 Jun 2005 00:02:05 +0000

kdeadmin (4:3.4.1-0ubuntu0pre1) breezy; urgency=low

  * New upstream release

 -- Jonathan Riddell <jr@jriddell.org>  Tue, 24 May 2005 16:52:30 +0000

kdeadmin (4:3.4.0-0pre2) alioth; urgency=low

  * New upstream release.

  * Bugs reported in the Debian BTS fixed by this release:

    - no longer FTBFS on amd64/gcc-4.0, upstream applied patch by
      Andreas Jochens. (Closes: #286998)

  * Converted packaging to CDBS.

  +++ Changes by Pierre Habouzit:

  * Recommends kdebase-bin for lilo-config (kdesu in the menu command).
  * Remove kcmlinuz from Depends for kdeadmin meta package.
  * Wrote a man page for kdat.

  * [debian/control] :
     - reworked package descriptions.
     - added myself to Uploaders.

  +++ Changes by Adeodato Simó:

  * Created XPM icons for packages having a menu file. Install them in
    /usr/share/pixmaps and update the menu entries to use them.

  +++ Changes by Christopher Martin:

  * New kdeadmin-doc-html package, containing doc-base registered HTML
    versions of application handbooks, for users without Konqueror or
    KHelpCenter.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu,  7 Apr 2005 20:20:24 -0400

kdeadmin (4:3.3.2-1) unstable; urgency=low

  +++ Changes by Christopher Martin:

  * KDE_3_3_BRANCH update.

  * Change debian/copyright file to refer to licenses, instead of copyright,
    when discussing KDE's licenses.

  +++ Changes by Isaac Clerencia:

  * Added myself to Uploaders

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun, 23 Jan 2005 23:10:27 +0100

kdeadmin (4:3.3.2-0pre1) experimental; urgency=low

  * New upstream release.
  * KDE_3_3_BRANCH update.
  * Remove build-dependency on automake1.9.

 -- Christopher Martin <chrsmrtn@freeshell.org>  Thu, 16 Dec 2004 13:59:53 -0500

kdeadmin (4:3.3.1-1) unstable; urgency=low

  * New upstream release.
  * KDE_3_3_BRANCH update.

 -- Christopher L Cheney <ccheney@debian.org>  Thu,  4 Nov 2004 23:30:00 -0600

kdeadmin (4:3.3.0-2) unstable; urgency=low

  * KDE_3_3_BRANCH update.

 -- Christopher L Cheney <ccheney@debian.org>  Sat, 25 Sep 2004 23:51:24 -0500

kdeadmin (4:3.3.0-1) unstable; urgency=high

  * New upstream release.

 -- Christopher L Cheney <ccheney@debian.org>  Fri, 13 Aug 2004 23:30:00 -0500

kdeadmin (4:3.2.3-1) unstable; urgency=high

  * New upstream release.

 -- Christopher L Cheney <ccheney@debian.org>  Tue,  3 Aug 2004 14:00:00 -0500

kdeadmin (4:3.2.2-1) unstable; urgency=low

  * New upstream release.
  * debian/kpackage.mime: fix the entries to use a proper
    nametemplate. see also #235216.
  * debian/*.menu: remove the obsolete kderemove tag.

 -- Christopher L Cheney <ccheney@debian.org>  Mon, 12 Apr 2004 01:00:00 -0500

kdeadmin (4:3.2.1-1) unstable; urgency=low

  * New upstream release.

 -- Christopher L Cheney <ccheney@debian.org>  Fri,  5 Mar 2004 18:00:00 -0600

kdeadmin (4:3.2.0-0pre1v1) experimental; urgency=low

  * New upstream release.

 -- Christopher L Cheney <ccheney@debian.org>  Wed, 18 Feb 2004 19:00:00 -0600

kdeadmin (4:3.1.95-1) unstable; urgency=low

  * New upstream release.

 -- Christopher L Cheney <ccheney@debian.org>  Fri, 23 Jan 2004 23:00:00 -0600

kdeadmin (4:3.1.5-1) unstable; urgency=low

  * New upstream release.
  * Added libtool arm patch.

 -- Christopher L Cheney <ccheney@debian.org>  Mon, 12 Jan 2004 14:00:00 -0600

kdeadmin (4:3.1.4-2) unstable; urgency=low

  * Changed Maintainer to Debian Qt/KDE Maintainers

 -- Christopher L Cheney <ccheney@debian.org>  Tue,  6 Jan 2004 19:00:00 -0600

kdeadmin (4:3.1.4-1) unstable; urgency=low

  * New upstream release.
  * Added patch to update autotools files.
  * Added patch to remove pedantic-errors from KDE_CHECK_FUNC_EXT since it
    causes configure checks to fail due to #line numbers being > 32767.

 -- Christopher L Cheney <ccheney@debian.org>  Thu, 16 Oct 2003 01:00:00 -0500

kdeadmin (4:3.1.3-1) unstable; urgency=low

  * New upstream release.

 -- Christopher L Cheney <ccheney@debian.org>  Fri,  1 Aug 2003 14:00:00 -0500

kdeadmin (4:3.1.2-1) unstable; urgency=low

  * New upstream release.

 -- Christopher L Cheney <ccheney@debian.org>  Thu, 22 May 2003 22:00:00 -0500

kdeadmin (4:3.1.1-1) unstable; urgency=low

  * New upstream release.
  * Add 'chmod +x configure' to rules. (Closes: #181357, #181563)

 -- Christopher L Cheney <ccheney@debian.org>  Wed, 12 Mar 2003 01:00:00 -0600

kdeadmin (4:3.1.0-1) unstable; urgency=low

  * New upstream release.
  * Rebuilt debian dir.

 -- Christopher L Cheney <ccheney@debian.org>  Mon, 03 Feb 2003 22:00:00 -0600

kdeadmin (4:2.2.2-7.2) stable-security; urgency=high

  * Non-maintainer upload by the Security Team
  * Added special detection routine for big/little endianess on MIPS since
    the line "byteorder : {big|little} endian" from /proc/cpuinfo was
    removed as of Linux 2.4.20, resulting in the mipsel buildd being
    unable to build this package.

 -- Martin Schulze <joey@infodrom.org>  Wed,  8 Jan 2003 20:01:04 +0100

kdeadmin (4:2.2.2-7.1) stable-security; urgency=high

  * Non-maintainer upload by the Security Team
  * Applied upstream patches to fix several potential vulnerabilities.
    http://www.kde.org/info/security/advisory-20021220-1.txt

 -- Martin Schulze <joey@infodrom.org>  Sun,  5 Jan 2003 21:09:43 +0100

kdeadmin (4:2.2.2-7) unstable; urgency=high

  * Fixed lilo Build-Dep (added [i386])

 -- Christopher L Cheney <ccheney@debian.org>  Mon,  4 Mar 2002 08:00:00 -0600

kdeadmin (4:2.2.2-6) unstable; urgency=high

  * Changing Maintainer to Chris.
  * Fixing PowerPC breakage.

 -- Daniel Stone <daniel@sfarc.net>  Wed, 27 Feb 2002 21:28:09 +1100

kdeadmin (4:2.2.2-5) unstable; urgency=low

  * debian/control, kpackage/Makefile.am:
    - Update kpackage for rpm 4.0.3, thanks Joey Hess. (Tighten [Build]Deps on
      rpm, librpm0-dev->librpm-dev). (closes: #128195, #127948)
  * debian/control:
    - Tighten Build-Deps so it only builds with libpng2.

 -- Daniel Stone <daniel@sfarc.net>  Tue,  1 Jan 2002 06:50:15 -0500

kdeadmin (4:2.2.2-4) unstable; urgency=low

  * Crap! I lost the Build-Dep on docbook-to-man in the merge between my -2
    and RevKrusty's; reinstated. (closes: #122044)
  * Really install the new manpages. 

 -- Daniel Stone <daniel@sfarc.net>  Sun,  2 Dec 2001 11:23:19 +1100

kdeadmin (4:2.2.2-3) unstable; urgency=low

  * New maintainer. (closes: #114101)
  * debian/{secpolicy,kwuftpd,kuser,ksysv,kpackage,kcron}.sgml:
    - New manpages.
  * secpolicy/main.cpp: fix this dodgyness, it now gives an actual description:
    daniel@tsubasa:~/kde-2.2.2/kdeadmin-2.2.2/kdeadmin-2.2.2% ./secpolicy/secpolicy --help
    Usage: secpolicy [Qt-options] [KDE-options]
    What does this do?

 -- Daniel Stone <daniel@sfarc.net>  Sat,  1 Dec 2001 23:59:40 +1100

kdeadmin (4:2.2.2-2) unstable; urgency=low

  * Sync with upstream
  * Cleanup build process
  * Update documentation for freeze
  * Fix build-deps/deps/etc...

 -- Ivan E. Moore II <rkrusty@debian.org>  Thu, 29 Nov 2001 04:15:00 -0700

kdeadmin (4:2.2.2-1) unstable; urgency=low

  * New upstream version
  * use auto* again
  * lintian cleanup

 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 07 Nov 2001 19:26:00 -0700

kdeadmin (4:2.2.1-1.3) unstable; urgency=low

  * take out checks for auto* as it just hoses things

 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 08 Oct 2001 19:26:00 -0700

kdeadmin (4:2.2.1-1.2) unstable; urgency=low

  * fix configure

 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 05 Oct 2001 09:28:00 -0700

kdeadmin (4:2.2.1-1.1) unstable; urgency=low

  * Workaround for stupid automake 1.5 issues

 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 03 Oct 2001 09:28:00 -0700

kdeadmin (4:2.2.1-1) unstable; urgency=low
 
  * New upstream version
  * Change maintainer
  * Lintian error cleanup
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 25 Aug 2001 14:31:00 -0700

kdeadmin (4:2.2.0-final-1) unstable; urgency=low
 
  * New upstream version 2.2
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 30 Jul 2001 00:01:00 -0700

kdeadmin (4:2.2.0-0.1beta1-2) unstable; urgency=low
 
  * Use apt by default and not rpm for kpackage (Closes: #106937)
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 28 Jul 2001 18:33:00 -0700

kdeadmin (4:2.2.0-0.1beta1-1) unstable; urgency=low
 
  * sync with upstream
  * gcc3 build fixes
  * ksysctrl removed for now by upstream
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Thu, 26 Jul 2001 18:05:00 -0700

kdeadmin (4:2.2.0-0beta1-3) unstable; urgency=low
 
  * Depend on proper version of rpm so we don't crash (Closes: #103439)
  * Sync with upstream
  * More alpha build fixes
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 07 Jul 2001 03:25:00 -0700

kdeadmin (4:2.2.0-0beta1-2) unstable; urgency=low
 
  * Sync with upstream
  * Autobuild for alpha now
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Tue, 03 Jul 2001 02:20:00 -0700

kdeadmin (4:2.2.0-0beta1-1) unstable; urgency=low
 
  * Sync with upstream
  * fix mips build
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 30 Jun 2001 20:30:00 -0700

kdeadmin (4:2.2-cvs20010622-1) unstable; urgency=low
 
  * New upstream version
  * 2.2 beta1
  * Adding in Enhances: tags
  * New package kcmlinuz - linux kernel configuration gui
  * Fix kpackage deps and crashes due to rpm (Closes: #99747, #97946)
  * build with nis support
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 22 Jun 2001 06:30:00 -0700

kdeadmin (4:2.1.1-2) unstable; urgency=low
 
  * Update menu tags to include new kde menu removal tag
  * Update build-depends to recognize real | virtual
  * Adding in lintian overrides
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sun, 08 Apr 2001 17:28:00 -0700

kdeadmin (4:2.1.1-1.0.1) unstable; urgency=low
 
  * Rebuild with older libc
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 26 Mar 2001 16:33:00 -0700

kdeadmin (4:2.1.1-1) unstable; urgency=low
 
  * New upstream version
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 19 Mar 2001 10:29:00 -0700

kdeadmin (4:2.1.0-3) unstable; urgency=low
 
  * Change Build-Depends and rebuild with new librpm packages (Closes: #89695)
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Thu, 15 Mar 2001 10:29:00 -0700

kdeadmin (4:2.1.0-2) unstable; urgency=low
 
  * Adding rpm to build-depends (Closes: #87412) 
  * Upstream fixes

 -- Ivan E. Moore II <rkrusty@debian.org>  Sun, 11 Mar 2001 04:58:00 -0700

kdeadmin (4:2.1.0-1) unstable; urgency=low
 
  * Fresh CVS sync with future 2.1.1 version
  * Fixing build process for non-i386 systems (Closes: #87412)
  * Adding libbz2-dev to build-depends
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sun, 04 Mar 2001 06:46:00 -0700

kdeadmin (4:2.1-final-1) unstable; urgency=low
 
  * New upstream version
  * Updating standards version
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 19 Feb 2001 02:31:00 -0700

kdeadmin (4:2.1-beta2-1) unstable; urgency=low
 
  * New upstream beta
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 22 Jan 2001 06:00:00 -0700

kdeadmin (4:2.1-20010115-1) unstable; urgency=low
 
  * More upstream fixes
  * Fixes assertion problems (Closes: #75073)
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 15 Jan 2001 01:00:00 -0700

kdeadmin (4:2.1-20010106-1) unstable; urgency=low
 
  * More upstream fixes
  * Fixing depends as well as updating them
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 06 Jan 2001 23:30:00 -0700

kdeadmin (4:2.1-20010101-1) unstable; urgency=low
 
  * More upstream fixes
    
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 01 Jan 2001 17:05:00 -0700
     
kdeadmin (4:2.1-20001218-1) unstable; urgency=low
 
  * More upstream fixes
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 18 Dec 2000 13:11:00 -0700

kdeadmin (4:2.1-20001216-1) unstable; urgency=low
 
  * More upstream fixes
  * Adding in conflicts for kdeadmin which I forgot to to along time ago
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 16 Dec 2000 23:50:00 -0700

kdeadmin (4:2.1-20001213-1) unstable; urgency=low
 
  * New upstream beta version
  * Fix deb package indexing (Closes: #79060)
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 13 Dec 2000 18:00:00 -0700

kdeadmin (4:2.0-final-8) unstable; urgency=low
 
  * Fixing file conflicts (Closes: #77853)
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 25 Nov 2000 06:45:00 -0700

kdeadmin (4:2.0-final-7) unstable; urgency=low
 
  * More upstream fixes
  * build rules cleanup
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Tue, 21 Nov 2000 04:45:00 -0700

kdeadmin (4:2.0-final-6) unstable; urgency=low
 
  * More upstream fixes
  * More dependency cleanup - xlib6g vs xlibs
  * ftp-server depends fixes
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 18 Nov 2000 00:45:00 -0700

kdeadmin (4:2.0-final-5) unstable; urgency=low
 
  * More upstream fixes
  * More dependency cleanup
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 18 Nov 2000 00:45:00 -0700

kdeadmin (4:2.0-final-4) unstable; urgency=low
 
  * More upstream fixes
  * adding menu hints
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Thu, 09 Nov 2000 22:45:00 -0700
                                                                                
kdeadmin (4:2.0-final-3) unstable; urgency=low
 
  * More upstream fixes
  * build against new xlibs
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 04 Nov 2000 18:00:00 -0700
                                                                                
kdeadmin (4:2.0-final-2) unstable; urgency=low
 
  * More upstream fixes
  * kdat no longer provided
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Thu, 02 Nov 2000 18:00:00 -0700
                                                                                
kdeadmin (4:2.0-final-0) unstable; urgency=low

  * KDE 2.0

 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 23 Oct 2000 00:00:00 -0700

kdeadmin (4:2.0-20001013-0) unstable; urgency=low
 
  * More upstream fixes
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 13 Oct 2000 23:45:00 -0700
                                                                                
kdeadmin (4:2.0-20001011-0) unstable; urgency=low
 
  * KDE 2.0 RC2
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Thu, 11 Oct 2000 06:00:00 -0700
                                                                                
kdeadmin (4:2.0-20001006-0) unstable; urgency=low
 
  * More upstream fixes
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 06 Oct 2000 04:00:00 -0700
                                                                                
kdeadmin (4:2.0-20001005-0) unstable; urgency=low
 
  * More upstream fixes
  * Compiling against non-versioned kdelibs once again
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Thu, 05 Oct 2000 15:00:00 -0700
                                                                                
kdeadmin (4:2.0-20001002-0) unstable; urgency=low
 
  * KDE 2.0 RC1
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 02 Oct 2000 01:30:00 -0700
                                                                                
kdeadmin (4:2.0-20000927-0) unstable; urgency=low
 
  * More upstream fixes
  * Building in RPM support to kpackage again.
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Thu, 28 Sep 2000 04:30:00 -0700

kdeadmin (4:2.0-20000925-0) unstable; urgency=low
 
  * More upstream fixes
  * Updating build-depends
  * Changing task dependencies (Closes: #72407, #72350, #72333)
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 25 Sep 2000 15:30:00 -0700

kdeadmin (4:2.0-20000920-0) unstable; urgency=low
 
  * More upstream fixes
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 20 Sep 2000 22:00:00 -0700

kdeadmin (4:2.0-20000918-0) unstable; urgency=low
 
  * More upstream fixes
  * Breaking down kdeadmin into individual packages
  * Changing section from utils to admin (Closes: #71870)
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 18 Sep 2000 18:00:00 -0700

kdeadmin (4:2.0-20000909-0) unstable; urgency=low

  * More upstream fixes

 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 09 Sep 2000 22:00:00 -0700

kdeadmin (4:2.0-20000907-0) unstable; urgency=low

  * More upstream fixes
  * Built against new QT 2.2

 -- Ivan E. Moore II <rkrusty@debian.org>  Thu, 07 Sep 2000 04:00:00 -0700

kdeadmin (4:2.0-20000901-0) unstable; urgency=low
 
  * More upstream fixes
  * Merging package changes into upstream CVS
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 01 Sep 2000 17:00:00 -0700
                                                                               
kdeadmin (4:2.0-20000825-1.0) experimental; urgency=low
 
  * KDE 2.0 beta 4
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 25 Aug 2000 22:30:00 -0700

kdeadmin (4:2.0-20000820-1.0) experimental; urgency=low
 
  * New upstream beta version
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sun, 20 Aug 2000 09:30:00 -0700

kdeadmin-cvs (4:2.0-20000521-1.0) experimental; urgency=low
 
  * New upstream CVS version
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sun, 21 May 2000 18:15:00 -0700
                                                                              
kdeadmin-cvs (4:2.0-20000512-1.1) experimental; urgency=low

  * New upstream CVS version

 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 12 May 2000 22:30:00 -0700

kdeadmin-cvs (4:2.0-20000308-1.0) experimental; urgency=low
 
  * New upstream CVS version
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 08 Mar 2000 22:30:00 -0700

kdeadmin-cvs (4:2.0-20000302-1.0) experimental; urgency=low
 
  * New upstream CVS version
  * Adding in build options for pam
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Thu, 02 Mar 2000 22:00:00 -0700
                                                             
kdeadmin-cvs (4:2.0-20000229-1.0) experimental; urgency=low

  * New upstream CVS version 
  * Adding in build-depends

 -- Ivan E. Moore II <rkrusty@debian.org>  Tue, 29 Feb 2000 22:00:00 -0700

kdeadmin-cvs (4:2.0-19991001-1) unstable; urgency=low

  * Cleaning out old workaround in menu.in
  * Fixing up dependencies

 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 01 Oct 1999 14:22:41 -0400

kdeadmin-cvs (4:2.0-19990820-1) unstable; urgency=low

  * new upstream CVS version
  * migrating back to /usr from /opt

 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 20 Aug 1999 14:22:41 -0400

kdeadmin-cvs (4:2.0-19990524-1) unstable; urgency=low

  * new upstream version
  * migrating back to / from /opt
  * migrating in some minor build changes

 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 24 May 1999 07:00:41 -0400

kdeadmin (4:1.1-19990217-1) unstable; urgency=low

  * new upstream version

 -- Patricia Jung <trish@freiburg.linux.de>  Wed, 17 Feb 1999 19:09:41 +0100

kdeadmin (4:1.1-19990207-3) unstable; urgency=low

  * fixed ScriptPath and RunlevelPath for ksysv

 -- Patricia Jung <trish@freiburg.linux.de>  Thu, 11 Feb 1999 22:58:00 +0100 

kdeadmin (4:1.1-19990207-2) unstable; urgency=low

  * fixed a bug with the wrong libjpeg version

 -- Stephan Kulow <coolo@kde.org>  Tue,  9 Feb 1999 10:43:42 +0100

kdeadmin (4:1.1-19990207-1) unstable; urgency=low

  * new upstream version 1.1 and new epoche

 -- Stephan Kulow <coolo@kde.org>  Sun,  7 Feb 1999 12:12:58 +0100

kdeadmin (2:980419-b4-1) unstable; urgency=low

  * new upstream version Beta4

 -- Stephan Kulow <coolo@kde.org>  Sun, 19 Apr 1998 18:20:53 +0200

kdeadmin (2:980402-1) frozen; urgency=low

  * new upstream version with bugfixes

 -- Stephan Kulow <coolo@kde.org>  Thu,  2 Apr 1998 18:05:34 +0200

kdeadmin (2:980309-1) unstable; urgency=low

  * Initial Release.

 -- Stephan Kulow <coolo@kde.org>  Tue, 10 Mar 1998 20:40:02 +0100
